{
    "name": "vitrin-infrastructure/contracts",
    "description": "All the core contracts (interfaces) that should be used all over the projects to maintain consistency",
    "version": "0.0.4",
    "type": "library",
    "license": "MIT",
    "autoload": {
        "psr-4": {
            "Vitrin\\Infrastructure\\Contracts\\": "src/"
        }
    },
    "authors": [
        {
            "name": "Amir Khadangi",
            "email": "amirkhadangi920@gmail.com"
        }
    ],
    "repositories": [
        {
            "type": "path",
            "url": "../*"
        },
        {
            "type": "path",
            "url": "../../*"
        }
    ],
    "require": {
        "vitrin-infrastructure/types": "^0"
    },
    "minimum-stability": "stable",
    "prefer-stable": true
}
